1
Vote

Not upgraded to iOS5

description

I tried opening the project in XCode 4, but I get this error, which I haven't been able to resolve:
 
target specifies product type 'com.apple.product-type.framework', but there's no such product type for the 'iphonesimulator' platform

comments

tansaku wrote Feb 3, 2012 at 11:41 AM

oops, my bad, I was trying to run the library as an app - should have read the getting starting docs ...

wrote Feb 13, 2013 at 8:19 PM